@charset "utf-8";
body {
	background:url(images/header.jpg), repeat-x;
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-color: #F0F0FF;
	margin: 0;
	padding: 0;
	color: #FF6600;
}

.container {
	margin-top: -75px;
	margin-bottom:80px;
	margin-left: 200px;
	width: 993px;
	background-color:

	
}

.slide {
	margin-top: 30px;
	margin-left: 200px;
	width: 1003px;
	background-color:
	
}
.main {
	margin-left: 20px;
	margin-top: auto;
	width: 1003px;
	background-color: #F0F0FF;
	margin: 0 auto;
	height: auto;
}

.product {
	margin-left: 20px;
	margin-top: auto;
	width: 1003px;
	background-color: #F0F0FF;
	margin: 0 auto;
	height: 1003px;
	border:1px solid #CCCCCC;
	border-radius:5px 5px 5px 5px;
}

.sidebar {
	margin-left: 20px;
	margin-top: -20px;
	border:2px solid #CCCCCC;
	float: left;
	width: 310px;
	height:330px;
	background-color: #FFF;
	padding-bottom: 10px;
	border-radius:5px 5px 5px 5px;
}
.content {
	margin-top: -20px;
	margin-left: 28px;
	border: 2px solid #CCCCCC;
	float: left;
	width: 320px;
	height: 320px;
	background-color: #FFF;
	padding: 10px 0;
	border-radius: 5px 5px 5px 5px;
	color: #0099FF;
	
}

.aside {
	margin-top:-20px;
	margin-right:-20px;
	margin-left:5px;
	border:2px solid #CCCCCC;
	float: right;
	width: 310px;
	height:320px;
	background-color: #FFF;
	padding: 10px 0;
	border-radius:5px 5px 5px 5px;
}

.scrol {
	margin-top: 30px;
	margin-left: 20px;
	border: 2px solid #CCC;
	float: left;
	width: 999px;
	height: 180px;
	background-color: #FFF;
	padding: 10px 0;
	border-radius: 5px 5px 5px 5px;
}
.down {
	margin-top: 30px;
	margin-left: 20px;
	border: 1px solid #CCCCCC;
	float: left;
	width: 1000px;
	height: 300px;
	background-color: #FFF;
	padding: 10px 0;
	border-radius: 5px 5px 5px 5px;
	color: #0099FF;
	font-size: x-large;
}







.footer{
	margin-left: 20px;
	width:1003px;
	height:50px;
	float:left;
	background-color: #0099FF;
	margin-top:10px;
	border-radius: 5px 5px 5px 5px;
}
.fleft{
	width::500px;
	height:auto;
	float:left;
}
.fright{
	width::500px;
	height:auto;
	float:right;
}
.youtube .main .sidebar p {
	color: #FF6600;
}
.youtube .main .content h1 {
	color: #FF6600;
}
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Default Styles 
--------------------------------------------------------------------*/

body {
	background: url('img/denim1.png');
	font-family: 'Droid Sans', sans-serif;;
}

.clearfix {
	clear: both;
}

.wrap {
	width: 1003px;
	margin: 4em auto;
}

nav {
	background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#ccc));
	background-image: linear-gradient(#0099ff, #0099ff);
	border-radius: 6px;
	box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.4);
	padding: 0 10px;
	position: relative;
}

.menu li {
	float: left;
	position: relative;
}

.menu li a {
	color: #444;
	display: block;
	font-size: 14px;
	line-height: 20px;
	padding: 6px 12px;
	margin: 8px 8px;
	vertical-align: middle;
	text-decoration: none;
}

.menu li a:hover {
	background: -webkit-gradient(linear, center top, center bottom, from(#ededed), to(#fff));
	background-image: linear-gradient(#ededed, #fff);
	border-radius: 12px;
	box-shadow: inset 0px 0px 1px 1px rgba(0,0,0,0.1);
	color: #222;
}

/* Dropdown styles */

.menu ul {
	position: absolute;
	left: -9999px;
	list-style: none;
	opacity: 0;
	transition: opacity 1s ease;
}

.menu ul li {
	float: none;
}

.menu ul a {
	white-space: nowrap;
}

/* Displays the dropdown on hover and moves back into position */
.menu li:hover ul {
	background: rgba(255,255,255,0.7);
	border-radius: 0 0 6px 6px;
	box-shadow: inset 0px 2px 4px rgba(0,0,0,0.4);
	left: 5px;
	opacity: 1;
}

/* Persistant Hover State */
.menu li:hover a {
	background: -webkit-gradient(linear, center top, center bottom, from(#ccc), to(#ededed));
	background-image: linear-gradient(#ccc, #ededed);
	border-radius: 12px;
	box-shadow: inset 0px 0px 1px 1px rgba(0,0,0,0.1);
	color: #222;
}

.menu li:hover ul a {
	background: none;
	border-radius: 0;
	box-shadow: none;
}

.menu li:hover ul li a:hover {
	background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
	background-image: linear-gradient(#ededed, #fff);
	border-radius: 12px;
	box-shadow: inset 0px 0px 4px 2px rgba(0,0,0,0.3);

}

